@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');

/* -------------------------------- 

Primary style

-------------------------------- */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



body {
  font-size: 100%;
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  background: rgb(45,45,45);
  background: linear-gradient(277deg, rgba(45,45,45,1) 0%, rgba(0,0,0,1) 100%);
  
}

a {
  color: #aaa;
  text-decoration: none;
}

img {
  max-width: 100%;
}


/* -------------------------------- 

Main components 

-------------------------------- */

.container {
  margin: 0 auto;
  padding: 5px 50px;
}

header {
  position: fixed;
  width: 100%;
  margin: 0px;
  background: #000;
  vertical-align: center;
  text-align: center;
  z-index: 1000;
}

header h1 {
  font-size: 2.4em;
  line-height: 1.2em;
  color: #DCFF06;
  font-family: 'Rajdhani', sans-serif;
  font-weight: 600;
  display: inline-block;
  margin-right: 20px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

header h1 a {
  color: #DCFF06;
}

nav {
  display: inline-block;
  background: #000;
  padding: 0;
  vertical-align: center;
}

nav ul, nav li {
  list-style: none;
  text-align: left;
  margin: 0;
  padding: 0;
  font-family: 'Rajdhani', sans-serif;
  font-weight: 600;
  font-size: 1.1em;
  line-height: 1em;
}

nav ul {
  display: block;
  text-align: center;
  max-width: 100%;
}

nav li {
  display: inline-block;
  margin: 0 5px;
}

nav li a {
  display: inline-block;
  color: #999;
  padding: 0 5px;
}

nav li a:hover {
  color: #fff;
}

nav li a.active {
  color: #fff;
}

main {
  padding-top: 100px;  
}

h2 {
  font-family: 'Rajdhani', sans-serif;
  font-weight: 600;
  
  text-align: center;
  font-size: 3.8em;
  line-height: 1.4em;
  margin: 10px 0 10px;
}

p.tagline {
  text-align: center;
  font-size: 1.6em;
  line-height: 1.4em;
  color: #ccc;
  margin: 0 0 20px 0;
}

main h3 {
  font-size: 1.6em;
  text-align: center;
  margin: 40px 0 60px;
  font-weight: 600;
}
main p {
  font-size: 1.8em;
}

main ul, main li {
  font-size: 1.1em;
}

.promo {
  display: block;
  clear: both;

}

img.hero{
  max-width: 60%;
  float: right;
}

.alternate img.hero {
  max-width: 60%;
  float: left;
}

.promo-details {
  width: 37%;
  margin-left: 3%;
}

.alternate .promo-details {
  margin-left: auto;
  margin-right: 3%;
}

.promo-details h2 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 1.6em;
  line-height: 1.4em;
  margin: 10px 0 10px;
}

.promo-details p {
  text-align: center;
  font-size: 1.2em;
  color: #999;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.app-icon {
  display: block;
  margin: 100px auto 0;
}

.app-icon p {
  font-size: 1.1em;
  text-align: center;
  color: #333;
  padding-top: 10px;
  font-weight: 600;
}


p.meta {
  margin: 0 0 50px 0;
}

a.download {
  background: #DCFF06;
  font-size: 18px;
  padding: 8px 16px;
  color: #000;
  border-radius: 20px;
  display: block;
  margin: 15px auto;
  font-weight: 600;
  width: 150px;
  text-align: center;
}

a.download:hover {
  background: #aaa;
}

a.learn-more  {
  color: #DCFF06;
}

a.learn-more:hover {
  color: #aaa;
}

img.fullwidth-screenshot {
  max-width: 65%;
  margin: 0 auto;
  display:block;
}



sup {
  font-size: 10px;
  vertical-align: super;
  color: #DCFF06;
}

ul, ol {
	display: block;
	margin: 0 auto 50px;
	font-size: 1.6em;
	max-width: 500px;
}

ul li {
	max-width: 900px;
	line-height: 1.7em;
	list-style-type: circle;
}

ol li {
	max-width: 900px;
	line-height: 1.7em;
  list-style-type: decimal;
}

.apps {
  display: block;
  text-align: center;
  margin-bottom: 100px;
}

.app {
  display: inline-block;
  text-align: center;
  vertical-align: top;
}

.app p {
  margin: 20px 0 0 0;
}

.app p.description {
  font-size: 14px;
  margin: 0;
  width: 350px;
}

.detail p {
  font-size: 18px;
  line-height: 1.5em;
  margin: 0 auto 20px auto;
  display: block;
  width: 60%;
}

.fine {
	font-size: 1em;
}
.superfine {
	font-size: .8em;
}

footer {
  padding: 100px 0 50px;
}

footer p {
  line-height: 1.4em;
}


footer .social {
	display: block;
	margin: 20px 0 40px;
	text-align: center;
}

footer .social div,
footer .social div img,
footer .social div iframe {
	display: inline-block;
	vertical-align: middle;
}

footer .legal {
    font-size: .8em;
    color: #666;
    text-align: center;
    position: relative;
    display: block;
    clear: both;
    padding: 30px 0 0 0;
}

footer a {
    color: #999;
    text-decoration: none;
}

footer a:hover {
    color: #ccc;
    text-decoration: underline;
}

#partners {
	clear: both;
	display: block;
	padding: 20px;
  border-radius: 20px;
	margin: 0 0 30px;
	text-align: center;
  background: #222;
}

#partners h3 {
	display: block;
	font-size: 1.2em;
  font-weight: 800;
  margin: 0 0 30px;
	color: #666;
	text-transform: uppercase;
}

#partners a {
	display: inline-block;
	vertical-align: middle;
	text-indent: -9999px;
	overflow: hidden;
	height: 36px;
	margin: 0 25px;
}

#partners .dynasty { width: 93px; background-image: url(../img/logo-dynasty.png); }
#partners .promark { width: 94px; background-image: url(../img/logo-promark.png); }
#partners .sabian { width: 72px; background-image: url(../img/logo-sabian.png); }
#partners .evans { width: 84px; background-image: url(../img/logo-evans.png); }
#partners .noiseFloor { width: 168px; background-image: url(../img/logo-noise-floor.png); }

@media only screen and (min-width: 768px) {
  /*header {
    height: 240px;
    line-height: 240px;
  }
  header h1 {
    font-size: 1.6em;
  }*/
    
    .mobile-nav {
      display: none;
    }
    
}


@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  
  .mobile-nav {
    position: fixed;
    display: inline-block;
    top: 2px;
    left: 10px;
    display: block;
    width: 50px;
    height: 50px;
    background: url(../img/nav-closed.png) no-repeat;
  }

  .mobile-nav.open {
    background: url(../img/nav-open.png) no-repeat;
  }
  
  
  .container {
    margin: 0 auto;
    padding: 5px 20px;
  }
  
  .promo img.hero{
    max-width: 100%;
    float: none;
  }
  
  .promo-details {
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
  }
  
  .app-icon {
    display: block;
    margin: 0 auto;
  }
  
  img.fullwidth-screenshot {
    max-width: 100%;
  }
  
  ul {
    max-width: 400px;
    font-size: 1.4em;
  }
  
  nav ul {
    text-align: left;
    max-width: 100%;
  }
  nav ul li {
    display: block;
  }
  nav ul a {
    width: 100%;
  }
  p {
    max-width: 480px;
  	padding: 0 5px;
    margin: 0 auto 20px;
    text-align: center;
    font-size: 1.2em;
    line-height: 1.2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  h2 {
    font-size: 2em;
    line-height: 1em;
  }
  
  p.tagline {
    font-size: 1.4em;
  }
  
  .detail p {
    font-size: 18px;
    line-height: 1.5em;
    margin: 0 auto 20px auto;
    display: block;
    text-align: left;
    width: 100%;
  }
  
  ol {
    list-style: decimal;
    font-size: 1.2em;
    align: center;
    margin: 0 60px 20px;
  }
}


}

@-webkit-keyframes cd-bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 55%;
  }
  100% {
    width: 50%;
  }
}
@-moz-keyframes cd-bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 55%;
  }
  100% {
    width: 50%;
  }
}
@keyframes cd-bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 55%;
  }
  100% {
    width: 50%;
  }
}

